@media only screen and (min-width:1920px) {
}

@media only screen and (min-width:1600px) and (max-width:1900px) {
}

@media only screen and (min-width:1300px) and (max-width:1367px) {
    .wolani {
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 0;
        -webkit-animation: linear infinite alternate;
        -webkit-animation-name: run;
        -webkit-animation-duration: 10s;
    }

    @-webkit-keyframes run {
        0% {
            left: 5px;
        }

        50% {
            left: 7.5%;
        }

        100% {
            left: 0;
        }
    }

    .banner {
        padding-bottom: 120px;
    }
    /* .caption {
		top: 28%;
	} */
    .caption span {
        font-size: 40px;
        line-height: 40px;
    }

    .caption p {
        font-size: 18px;
        margin: 15px 0;
    }

    .caption a {
        margin-top: 0;
    }

    .strength_numbers li {
        margin-top: -50px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1280px) {
}

@media screen and (max-width: 1024px) {
    body {
        overflow-x: inherit;
    }

    .nav-tabs li:last-child::before, .nav-tabs li:first-child::before {
        display: none;
    }

    .navbar-default .navbar-nav li a {
        padding: 18px 18px;
    }

    .language {
        margin: 0 20px;
    }

    .social_link a {
        font-size: 15px;
        margin-left: 10px;
    }

    .top_link a {
        margin: 0 10px;
    }

    .top_div {
        margin: 0px 0 10px 0;
    }

    .strength_numbers {
        /* position: initial; */
        margin-top: -98px;
    }

    .caption {
        width: 940px;
    }

    .strength_numbers aside {
        padding-top: 25px;
        font-size: 26px;
    }

    .strength_numbers li strong {
        font-size: 48px;
    }

    .strength_numbers li {
        min-height: 225px;
    }

    .what_we_do li h4 {
        font-size: 16px;
        margin-top: 20px;
    }

    .overlay span {
        font-size: 16px;
    }

    .overlay p {
        font-size: 13px;
    }

    .nav-tabs li a {
        font-size: 32px;
    }

    .tab_section aside {
        font-size: 25px;
    }

    .tab_section p {
        margin: 15px 0;
    }

    .contct_desc a, .latest_desc_div strong {
        font-size: 18px;
    }

    .contct_desc .even_link, .contct_desc small {
        font-size: 13px;
    }

    .OUR_AMAZING_PROJECTS .owl-carousel .owl-item p, .OUR_AMAZING_PROJECTS .owl-carousel .owl-item a {
        opacity: 1;
    }

    .comn_title {
        font-size: 32px;
    }

    .about_part1 p {
        font-size: 15px;
        margin-bottom: 30px;
        line-height: inherit;
    }

    .team_box p {
        font-size: 15px;
    }

    .nav-pills > li > a {
        padding: 10px;
        font-size: 18px;
    }

    .about_strength_numbers li {
        padding: 30px;
    }

    .news_overlay_div p, .Other_News h3 {
        font-size: 18px;
        line-height: inherit;
    }

    .news_overlay_div {
        padding: 15px;
    }

    .news_box.fix_height {
        min-height: 264px;
    }

    .Other_News {
        padding-top: 0;
    }

    .Latest_News {
        padding-bottom: 0;
    }

    .banner {
        height: 80vh;
    }

    .caption span {
        font-size: 40px;
        line-height: 46px;
    }

    footer {
        padding: 60px 0;
    }
}

@media screen and (max-width: 991px) {
    .logo {
        text-align: center;
        margin-bottom: 20px;
    }

    .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a.search_icon {
        padding: 18px 21px;
    }

    .banner {
        height: 45vh;
    }

    .strength_numbers {
        margin-top: -30px;
    }

    .caption {
        width: 720px;
        bottom: 100px;
    }

        .caption span {
            font-size: 32px;
            line-height: inherit;
        }

            .caption span br {
                display: none;
            }

    .banner img {
        height: auto;
    }

    .caption p {
        margin: 10px 0;
    }

    .caption a {
        margin-top: 15px;
    }

    .strength_numbers li {
        padding: 20px;
        min-height: 200px;
    }

        .strength_numbers li strong {
            font-size: 32px;
        }

    .strength_numbers aside {
        font-size: 27px;
    }

    .strength_numbers li p {
        font-size: 13px;
    }

    .wol {
        padding: 30px 0;
    }

        .wol h1 {
            font-size: 36px;
            margin-top: 10px;
        }

            .wol h1 br {
                display: none;
            }

        .wol p {
            margin-top: 20px;
        }

    .what_we_do_list {
        padding: 30px 20px;
    }

    .overlay span, .overlay a {
        font-size: 14px;
    }

    .overlay p {
        margin: 10px 0;
        font-size: 13px;
    }

    .nav-tabs li a {
        font-size: 25px;
    }

    .tab_section aside {
        font-size: 20px;
    }

    .tab_section p {
        font-size: 14px;
    }

    .video_div {
        height: 255px;
    }

    .news_letter_social {
        margin-top: 25px;
    }

    .heads {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .our_client_owl.owl-carousel .owl-nav button {
        left: 0px;
    }

        .our_client_owl.owl-carousel .owl-nav button.owl-next {
            left: auto;
            right: 0px;
        }

    .nav-pills > li > a {
        padding: 10px;
        font-size: 14px;
    }

    .style1 li, .our_vision p {
        font-size: 15px;
    }

    .our_vision strong {
        font-size: 16px;
    }

    .comn_title {
        font-size: 28px;
    }

    .team_box h4 {
        font-size: 20px;
        margin-top: 15px;
    }

    .team_box p {
        min-height: 70px;
    }

    .our_values p, .Other_News p {
        font-size: 15px;
        line-height: inherit;
    }

    .news_overlay_div p, .Other_News h3 {
        font-size: 16px;
        line-height: inherit;
    }

    .news_box.fix_height {
        min-height: 199px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-collapse {
        padding: 0 15px;
    }

    .logo {
        float: left;
        width: 70%;
        text-align: left;
    }

    .navbar-header {
        float: right;
        width: 30%;
    }

    .navbar-toggle .icon-bar {
        background: #229c9d;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
        background-color: #2c7d7e;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    header {
        position: initial;
    }

    .banner {
        background-image: none;
        height: auto;
    }

    .strength_numbers {
        margin-top: 0;
    }

    .number {
        float: left;
        width: 50%;
        margin-bottom: 10px;
    }

    .language {
        margin: 0;
        float: right;
    }

    .social_link a {
        font-size: 13px;
        margin-left: 10px;
    }

    .top_link a:first-child {
        margin-left: 0;
    }

    .caption {
        width: 90%;
        position: initial;
        padding: 20px 0;
    }

        .caption span {
            text-shadow: none;
            color: #229c9d;
            font-size: 24px;
        }

        .caption p {
            text-shadow: none;
            color: #898989;
            font-size: 15px;
        }

            .caption p br {
                display: none;
            }

    .strength_numbers li {
        margin: 0;
    }

    .wol h1, .what_we_do h2, .heading {
        font-size: 25px;
    }

    .wol {
        padding: 30px 0;
        font-size: 15px;
    }

    .what_we_do {
        padding: 30px 0;
    }

        .what_we_do p {
            font-size: 15px;
        }

        .what_we_do li {
            margin: 0;
            width: 50%;
            padding: 5px;
        }

    .what_we_do_list {
        padding: 15px;
    }

    .what_we_do p {
        display: none;
    }

    .overlay span, .overlay a {
        display: table;
    }

    .nav-tabs li a {
        font-weight: 30;
    }

    .photo_gal_footer {
        margin-bottom: 20px;
    }

        .photo_gal_footer li {
            padding: 7px;
            width: auto;
            display: inline-block;
        }

    .news_letter_social .input_group {
        display: block;
        margin-bottom: 20px;
    }

        .news_letter_social .input_group button {
            width: 100%;
            line-height: 50px;
        }

        .news_letter_social .input_group input {
            text-align: center;
        }

    .top_link {
        float: left;
        width: 70%;
    }

    .logo img {
        max-width: 40%;
    }

    .serch_box {
        position: absolute;
        width: 100%;
        height: 57px;
        top: auto;
        left: 0;
        display: none;
        bottom: 0;
    }

    .navbar-default {
        border: none;
        background: none;
        position: absolute;
        width: 100%;
        z-index: 1;
        top: 0px;
        left: 0;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .video_div {
        height: 250px;
        margin-top: 30px;
    }

    footer {
        padding: 20px 0 20px;
    }

    .main_footer_desc {
        margin-top: 10px;
    }

    .photo_gal_footer {
        margin-bottom: 0px;
    }

    .heads {
        margin: 20px 0;
    }

    footer p {
        font-size: 14px;
    }

    .our_client_owl.owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: 0px;
    }

    .our_client_owl.owl-carousel .owl-nav button {
        left: 0px;
    }

    .project_img {
        min-height: 200px;
    }

        .project_img img {
            -webkit-filter: grayscale(0%);
            filter: grayscale(0%);
        }

    .navbar-default .navbar-nav li.mobile_social {
        background: #026e6f;
    }

        .navbar-default .navbar-nav li.mobile_social a {
            display: inline-block;
            width: 19%;
        }

    .wolani {
        display: none;
    }

    .wol {
        background-size: cover;
    }

    .close_btn {
        top: 0px;
    }

    .style1 {
        margin-bottom: 50px;
    }

    .team_box {
        margin-bottom: 25px;
    }

    .news_overlay_div p {
        font-size: 15px;
        line-height: inherit;
    }

    .Other_News h3 {
        font-size: 16px;
        margin: 10px 0;
    }
    /*------------- TBL RESPONSIVE ------------------*/
    .Tblres {
        width: 100% !important
    }

        .Tblres td, .Tblres th {
            display: block !important;
            width: 100%;
        }

            .Tblres td img {
                float: none !important;
                display: block;
                margin: auto;
                width: 100%;
                margin-bottom: 15px;
            }
    /*------------- TBL RESPONSIVE ------------------*/
}

@media screen and (max-width:480px) {
    .what_we_do li h4 {
        font-size: 13px;
        margin-top: 20px;
        min-height: 30px;
    }

    .nav-tabs li a {
        font-size: 17px;
        font-weight: 30;
        padding: 10px 5px;
    }

    .tab-content {
        padding: 20px 0;
    }

    .tab_section aside {
        font-size: 16px;
    }

    .top_link {
        float: left;
        width: 69%;
    }

        .top_link a {
            margin: 0 9px;
            font-size: 12px;
        }

    .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 0;
        padding: 0;
        margin-top: 30px;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .logo img {
        max-width: 80%;
    }

    .nav-tabs li:first-child a, .nav-tabs li:last-child a {
        padding: 10px;
    }

    .nav-pills > li {
        width: 47%;
        margin: 2%;
        min-height: 60px;
        border-right: none;
        border-bottom: 1px solid #f2f2f2;
    }

        .nav-pills > li a {
            min-height: 60px;
        }

    .team_box p {
        min-height: inherit;
    }
}

@media screen and (max-width:425px) {
    .number {
        float: left;
        width: 50%;
    }

    .strength_numbers li {
        width: 100%;
        min-height: inherit;
    }

    .top_link {
        float: left;
        width: 100%;
    }

        .top_link a {
            margin: 0 5px;
            font-size: 12px;
        }

            .top_link a::after {
                right: -9px;
            }

    .caption span {
        text-shadow: none;
        color: #229c9d;
        font-size: 20px;
    }

    .logo img {
        max-width: 100%;
    }

    .nav-tabs li:first-child a, .nav-tabs li:last-child a {
        padding: 10px;
    }
}
